» Ubuntu » Balíky

Error

two or more packages specified (libafpclient0 quantal)